Ask questions about installing and configuring ProcessMaker 3

Moderator: amosbatto

#790431
Hello ajaipandian,

Currently, this feature is only available with Enterprise edition and not in community version. Advanced LDAP plugin/feature is available in Enterprise version of ProcesssMaker from 3.0 onwards.
With the community version you can connect to LDAP and manually import users from the Authentication Source.

Best Regards,
Zainab Sabunwala
#815689
Are you not able to import users in ProcessMaker from Active Directory over Samba4?

Are you using Samba4 over SSL/TLS? Our import from LDAP/Active Directory was written before Samba4.
If you are seeing a bug, please report it at http://bugs.processmaker.com and post a link to your bug report here.

You executed cron.php correctly. What is your ques[…]

This is my query : SELECT * FROM ( SELECT IH.Ord[…]

Hi all, I'm looking for a way to change the defaul[…]

Hello, Thank you. But i think this is not the main[…]